Debian Bug report logs - #315223
RM: mird -- RoM; Dead upstream, better replacements like sqlite exist

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: "Krzysztof Krzyzaniak \(eloy\)" <eloy@debian.org>

Date: Tue, 21 Jun 2005 08:33:04 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, <wnpp@debian.org>:
Bug#315223; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Krzysztof Krzyzaniak \(eloy\)" <eloy@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Krzysztof Krzyzaniak \(eloy\)" <eloy@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: mird1 -- optional
Date: Tue, 21 Jun 2005 10:30:23 +0200
Package: wnpp
Severity: normal

I want to ask for removing mird1 & mird-dev from debian archive. I belive that 
noone uses these packages this days because of better solutions (sqlite for
example). Any package is depended from these two. Package is in quite bad 
conditions and moreover last upstream version is from 2001 and development 
is dropped.


-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'stable'), (1, 'experimental')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.10-1-686
Locale: LANG=pl_PL, LC_CTYPE=pl_PL (charmap=ISO-8859-2)



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#315223; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Steve Langasek <vorlon@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 315223@bugs.debian.org (full text, mbox):

From: Steve Langasek <vorlon@debian.org>
To: "Krzysztof Krzyzaniak (eloy)" <eloy@debian.org>, 315223@bugs.debian.org
Subject: Re: Bug#315223: O: mird1 -- optional
Date: Tue, 21 Jun 2005 01:57:57 -0700
[Message part 1 (text/plain, inline)]
On Tue, Jun 21, 2005 at 10:30:23AM +0200, Krzysztof Krzyzaniak (eloy) wrote:
> Package: wnpp
> Severity: normal

> I want to ask for removing mird1 & mird-dev from debian archive.

Then please, file a bug against ftp.debian.org instead of against wnpp.

-- 
Steve Langasek
postmodern programmer
[signature.asc (application/pgp-signature, inline)]

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Krzysztof Krzy┼╝aniak <eloy@kofeina.net> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#315223; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
Extra info received and forwarded to list. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #17 received at 315223@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Steve Langasek <vorlon@debian.org>, 315223@bugs.debian.org
Cc: "Krzysztof Krzyzaniak (eloy)" <eloy@debian.org>
Subject: Re: Bug#315223: O: mird1 -- optional
Date: Tue, 21 Jun 2005 10:17:47 +0100
* Steve Langasek <vorlon@debian.org> [2005-06-21 01:57]:
> > Package: wnpp
> > Severity: normal
> 
> > I want to ask for removing mird1 & mird-dev from debian archive.
> 
> Then please, file a bug against ftp.debian.org instead of against wnpp.

I intend to reassign this bug to ftp.d.o in a few days unless anyone
steps up to maintain it in the meantime.
-- 
Martin Michlmayr
http://www.cyrius.com/



Changed Bug title. Request was from Jeroen van Wolffelaar <jeroen@wolffelaar.nl> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to "Krzysztof Krzyzaniak \(eloy\)" <eloy@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #24 received at 315223-done@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 315223-done@bugs.debian.org
Cc: mird@packages.debian.org, mird@packages.qa.debian.org
Subject: Removed mird from unstable
Date: Sun, 03 Jul 2005 05:27:39 -0400
We believe that the request you reported is now fixed; the following
package(s) have been removed from unstable:

      mird |    1.0.7-2 | source
  mird-dev |    1.0.7-2 | alpha, arm, hppa, hurd-i386, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
     mird1 |    1.0.7-2 | alpha, arm, hppa, hurd-i386, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Reason: RoM; Dead upstream, better replacements like sqlite exist

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to the just-closed bug (or by
replying to this mail if there is no bug closed).

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Jeroen van Wolffelaar (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 19:21:26 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 13:44:38 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.